[Forgot Password]
Login  Register Subscribe

24003

 
 

131517

 
 

106904

 
 

909

 
 

84902

 
 

134

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2010-2179Date: (C)2010-06-15   (M)2018-05-06


Cross-site scripting (XSS) vulnerability in Adobe Flash Player before 9.0.277.0 and 10.x before 10.1.53.64, and Adobe AIR before 2.0.2.12610, when Firefox or Chrome is used, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors related to URL parsing.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 4.3
Exploit Score: Exploit Score: 8.6
Impact Score: Impact Score: 2.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: NONE
Scope: Integrity: PARTIAL
Confidentiality: Availability: NONE
Integrity:  
Availability:  
  
Reference:
SECTRACK-1024085
SECTRACK-1024086
SECUNIA-40144
SECUNIA-40545
BID-40759
BID-40808
SECUNIA-43026
ADV-2010-1421
ADV-2010-1432
ADV-2010-1434
ADV-2010-1453
ADV-2010-1482
ADV-2010-1522
ADV-2010-1793
ADV-2011-0192
APPLE-SA-2010-11-10-1
GLSA-201101-09
RHSA-2010:0464
RHSA-2010:0470
SSRT100179
SUSE-SA:2010:024
SUSE-SR:2010:013
TA10-162A
TLSA-2010-19
adobe-player-air-url-xss(59328)
http://support.apple.com/kb/HT4435
http://www.adobe.com/support/security/bulletins/apsb10-14.html

CPE    58
cpe:/a:macromedia:flash_player:5.0
cpe:/a:adobe:flash_player:7.0.60.0
cpe:/a:adobe:flash_player:9.0.125.0
cpe:/a:adobe:flash_player:10.0.15.3
...
CWE    1
CWE-79
OVAL    10
oval:org.mitre.oval:def:7126
oval:org.secpod.oval:def:4668
oval:org.secpod.oval:def:17903
oval:org.secpod.oval:def:17904
...

© 2013 SecPod Technologies